
Redmine - Defect #26388

Remove unnecessary spaces from CHANGELOG

2017-07-09 07:06 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Unnecessary spaces around a subject should be stripped when generating CHANGELOG (please see #25616#note-14).

These patches will fix the changelog generator and CHANGELOG.

Associated revisions

Revision 16782 - 2017-07-09 09:23 - Jean-Philippe Lang

Strip leading and trailing spaces from subjects (#26388).

Patch by Go MAEDA.

Revision 16783 - 2017-07-09 09:24 - Jean-Philippe Lang

Removed unnecessary spaces from doc/CHANGELOG (#26388).

Patch by Go MAEDA.

History

#1 - 2017-07-09 09:24 - Jean-Philippe Lang

- Status changed from New to Closed

Committed, thanks.

Files

0001-Strip-leading-and-trailing-spaces-from-subjects.patch 857 Bytes 2017-07-09 Go MAEDA

0002-Removed-unnecessary-spaces-from-doc-CHANGELOG.patch 3.99 KB 2017-07-09 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/25616#note-14
http://www.tcpdf.org

